### Method

# Clutter Color init

#### Declaration [src]

    ClutterColor*
    clutter_color_init (
      ClutterColor* color,
      guint8 red,
      guint8 green,
      guint8 blue,
      guint8 alpha
    )

#### Description [src]

Initializes `color` with the given values.

#### Parameters

`red`

  Type: `guint8`

  Red component of the color, between 0 and 255.

`green`

  Type: `guint8`

  Green component of the color, between 0 and 255.

`blue`

  Type: `guint8`

  Blue component of the color, between 0 and 255.

`alpha`

  Type: `guint8`

  Alpha component of the color, between 0 and 255.

#### Return value

Type: `ClutterColor`

The initialized `ClutterColor`.

The returned data is owned by the instance.